#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2023 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
#English strings go here for Rails i18n
ar:
  plugin_openproject_meeting:
    name: "Nepenthes Meeting"
    description: >-
      This module adds functions to support project meetings to OpenProject. Meetings can be scheduled selecting invitees from the same project to take part in the meeting. An agenda can be created and sent to the invitees. After the meeting, attendees can be selected and minutes can be created based on the agenda. Finally, the minutes can be sent to all attendees and invitees.
  activerecord:
    attributes:
      meeting:
        type: "Meeting type"
        location: "الموقع"
        duration: "المدّة"
        notes: "Notes"
        participants: "المشاركون"
        participants_attended: "الحضور"
        participants_invited: "المدعوّون"
        project: "Project"
        start_date: "Date"
        start_time: "الوقت"
        start_time_hour: "وقت البدء"
      meeting_agenda_items:
        title: "Title"
        author: "Responsible"
        duration_in_minutes: "Duration in minutes"
        description: "Notes"
    errors:
      messages:
        invalid_time_format: "ليس وقتًا صالحًا. التصميم المطلوب: HH:MM"
    models:
      structured_meeting: "Meeting (dynamic)"
      meeting_agenda_item: "Agenda item"
      meeting_agenda: "جدول الأعمال"
      meeting_minutes: "محضر الجلسة"
  activity:
    filter:
      meeting: "الاجتماعات"
  description_attended: "حَضَر"
  description_invite: "دعا"
  events:
    meeting: تحرير الاجتماع
    meeting_agenda: تحرير جدول أعمال الاجتماع
    meeting_agenda_closed: أُغْلِق جدول أعمال الاجتماع
    meeting_agenda_opened: فُتِح جدول أعمال الاجتماع
    meeting_minutes: تحرير محضر الجلسة
    meeting_minutes_created: إنشاء محضر الجلسة
  error_notification_with_errors: "فشِل في إرسال الإشعار. لم يتم إشعار المستلمين التالية أسماؤهم: %{recipients}"
  label_meeting: "الاجتماع"
  label_meeting_plural: "الاجتماعات"
  label_meeting_new: "اجتماع جديد"
  label_meeting_edit: "تحرير الاجتماع"
  label_meeting_agenda: "جدول الأعمال"
  label_meeting_minutes: "محضر الجلسة"
  label_meeting_close: "مُغلق"
  label_meeting_open: "مفتوح"
  label_meeting_agenda_close: "أغلِق جدول الأعمال للبدء في محضر الجلسة"
  label_meeting_date_time: "التاريخ/الوقت"
  label_meeting_diff: "الاختلاف"
  label_upcoming_meetings: "Upcoming meetings"
  label_past_meetings: "Past meetings"
  label_upcoming_meetings_short: "Upcoming"
  label_past_meetings_short: "Past"
  label_involvement: "Involvement"
  label_upcoming_invitations: "Upcoming invitations"
  label_past_invitations: "Past invitations"
  label_attendee: "Attendee"
  label_author: "Creator"
  label_notify: "إرسال للمراجعة"
  label_icalendar: "إرسال iCalendar"
  label_icalendar_download: "Download iCalendar event"
  label_version: "النسخة"
  label_time_zone: "المنطقة الزمنية"
  label_start_date: "تاريخ البدء"
  meeting:
    types:
      classic: 'Classic'
      classic_text: 'Organize your meeting in a formattable text agenda and protocol.'
      structured: 'Dynamic'
      structured_text: 'Organize your meeting as a list of agenda items, optionally linking them to a work package.'
    copied: "نسخ من الاجتماع #%{id}"
  notice_successful_notification: "تم إرسال الإشعار بنجاح"
  notice_timezone_missing: لم يتم تعيين المنطقة الزمنية و%{zone} مُفترض. لاختيار منطقتك الزمنية، من فضلك اضغط هنا.
  permission_create_meetings: "إنشاء الاجتماعات"
  permission_edit_meetings: "تعديل الاجتماعات"
  permission_delete_meetings: "إلغاء الاجتماعات"
  permission_view_meetings: "عرض الاجتماعات"
  permission_create_meeting_agendas: "Create meeting agendas"
  permission_create_meeting_agendas_explanation: "Allows editing the Classic Meeting's agenda content."
  permission_manage_agendas: "Manage agendas"
  permission_manage_agendas_explanation: "Allows managing the Dynamic Meeting's agenda items."
  permission_close_meeting_agendas: "إغلاق جداول الأعمال"
  permission_send_meeting_agendas_notification: "أرسِل إشعارًا لمراجعة جداول الأعمال"
  permission_create_meeting_minutes: "إدارة محضر الجلسة"
  permission_send_meeting_minutes_notification: "أرسِل إشعارًا لمراجعة محضر الجلسة"
  permission_meetings_send_invite: "دعوة المستخدمين إلى الاجتماعات"
  permission_send_meeting_agendas_icalendar: "إرسال جدول أعمال الاجتماع كمدخل للتقويم"
  project_module_meetings: "الاجتماعات"
  text_duration_in_hours: "المدة بالساعات"
  text_in_hours: "في الساعات"
  text_meeting_agenda_for_meeting: 'جدول أعمال للاجتماع "%{meeting}"'
  text_meeting_closing_are_you_sure: "Are you sure you want to close the meeting agenda?"
  text_meeting_agenda_open_are_you_sure: "سيؤدي هذا إلى استبدال جميع التغييرات في المقرر! هل تريد المتابعة؟"
  text_meeting_minutes_for_meeting: 'محضر الجسلة للاجتماع "%{meeting}"'
  text_review_meeting_agenda: "%{author} طرح %{link} للمراجعة."
  text_review_meeting_minutes: "%{author} طرح %{link} للمراجعة."
  text_notificiation_invited: "هذا البريد الألكتروني يحتوي على مدخل (ics) للاجتماع أدناه:"
  text_meeting_empty_heading: "Your meeting is empty"
  text_meeting_empty_description_1: "Start by adding agenda items below. Each item can be as simple as just a title, but you can also add additional details like duration, notes and a person responsible."
  text_meeting_empty_description_2: "You can also add references to existing work packages. When you do, related notes will automatically be visible in the work package's \"Meetings\" tab."
  label_meeting_empty_action: "Add agenda item"
  label_meeting_actions: "Meeting actions"
  label_meeting_edit_title: "Edit meeting title"
  label_meeting_delete: "Delete meeting"
  label_meeting_created_by: "Created by"
  label_meeting_last_updated: "Last updated"
  label_agenda_item_undisclosed_wp: "Undisclosed work package reference #%{id}"
  label_agenda_item_deleted_wp: "Deleted work package reference"
  label_agenda_item_actions: "Agenda items actions"
  label_agenda_item_move_to_top: "Move to top"
  label_agenda_item_move_to_bottom: "Move to bottom"
  label_agenda_item_move_up: "Move up"
  label_agenda_item_move_down: "Move down"
  label_meeting_details: "Meeting details"
  label_meeting_details_edit: "Edit meeting details"
  label_meeting_state_open: "Open"
  label_meeting_state_closed: "Closed"
  label_meeting_reopen_action: "Reopen meeting"
  label_meeting_close_action: "Close meeting"
  text_meeting_open_description: "This meeting is open. You can add/remove agenda items and edit them as you please. After the meeting is over, close it to lock it."
  text_meeting_closed_description: "This meeting is closed. You cannot add/remove agenda items anymore."
  label_meeting_manage_participants: "Manage participants"
  label_meeting_no_participants: "No participants"
  label_meeting_show_hide_participants: "Show/hide %{count} more"
  label_meeting_add_participants: "Add participants"
  text_meeting_not_editable_anymore: "This meeting is not editable anymore."
  text_meeting_not_present_anymore: "This meeting was deleted. Please select another meeting."
  label_add_work_package_to_meeting_dialog_title: "Add work package to meeting"
  label_add_work_package_to_meeting_dialog_button: "Add to meeting"
  label_meeting_selection_caption: "It's only possible to add this work package to open, upcoming meetings."
  text_add_work_package_to_meeting_description: "A work package can be added to one or multiple meetings for discussion. Any notes concerning it are also visible here."
  text_agenda_item_no_notes: "No notes provided"
  text_work_package_has_no_upcoming_meeting_agenda_items: "This work package is not scheduled in an upcoming meeting agenda yet."
  text_work_package_add_to_meeting_hint: "Use the \"Add to meeting\" button to add this work package to an upcoming meeting."
  text_work_package_has_no_past_meeting_agenda_items: "This work package was not mentioned in a past meeting."
